package com.younki.maidmatching.utils;

import com.younki.maidmatching.services.Adapter.ApplicantData;
import com.younki.maidmatching.services.Adapter.JobData;
import com.younki.maidmatching.services.Adapter.UserData;

public interface OnUserClickListener {
    default void onClickedUserData(UserData userData) {
        return;
    };
    default void onClickedUserData(JobData jobData) {
        return;
    };
    default void onClickedUser() {
        return;
    }

    default void onClickedUser(ApplicantData applicantData) {return;};
}
